<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Test</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
 <link rel="stylesheets" href="/style.scss">
  
</head>

<body>
  <app-root></app-root>
  <div class="hide"></div>
</body>
</html>
